Subject: Re: bug#77228: [PATCH] Create major mode for `customize-dirlocals`

From: Elijah Gabe Pérez <[email-masked]>
Date: Sat, 19 Apr 2025 10:45:50 -0600

Eli Zaretskii writes:

> > Cc: [email-masked]
> > From: Elijah Gabe Pérez <[email-masked]>
> > Date: Fri, 04 Apr 2025 22:39:59 -0600
> >
> > > Let's see if somebody else has an opinion. I'm on a trip for the
> > > weekend, so it won't be until next week that I can install this.
> >
> > Don't worry, take your time.
>
> Ping!  Any progress here?
>

Well, the patch is ready to install, I'm waiting Mauro's review.